Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:20:11 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation michelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michelle Bot:  Hi Michelle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240525539 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599037494            03:54 PM, 15th Mar                     michelle                    Hello?           03:55 PM, 15th Mar                   fatma                   Hi Michelle, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:55 PM, 15th Mar                     michelle                    Hi fatma           03:55 PM, 15th Mar                     michelle                    I have been waiting for my order           03:56 PM, 15th Mar                     michelle                    Here is my tracking number           03:56 PM, 15th Mar                     michelle                    8240525539           03:56 PM, 15th Mar                     michelle                    It’s been 6days now           03:56 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:56 PM, 15th Mar                     michelle                    Ok           03:56 PM, 15th Mar                     michelle                    Oh it’s been 8days today           03:57 PM, 15th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:58 PM, 15th Mar                     michelle                    Will I receive it this week?           03:58 PM, 15th Mar                   fatma                   actually the date is not mentioned here in the system           03:59 PM, 15th Mar                   fatma                   but we will update you on your email soon           03:59 PM, 15th Mar                     michelle                    Okay thank you.           03:59 PM, 15th Mar                     michelle                    But I have receive a message on my mobile number that it’s been shipped           04:00 PM, 15th Mar                   fatma                   yes i can see that sasme           04:02 PM, 15th Mar                   fatma                   same*           04:02 PM, 15th Mar                   fatma                   but after that the courier team didn't deliver the order           04:03 PM, 15th Mar                   fatma                   that's why we need to escalate this issue           04:04 PM, 15th Mar                   fatma                   to know the delay reason and fix it ASAP           04:04 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           04:04 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:07 PM, 15th Mar                   fatma                   Hi Michelle, I have not received a response from you yet, please confirm if you are still connected?           04:11 PM, 15th Mar                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            04:13 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:14 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250474